﻿<?xml version="1.0" encoding="UTF-8"?>
<Form xmlns="http://v8.1c.ru/8.3/xcf/logform" xmlns:app="http://v8.1c.ru/8.2/managed-application/core" xmlns:cfg="http://v8.1c.ru/8.1/data/enterprise/current-config" xmlns:dcscor="http://v8.1c.ru/8.1/data-composition-system/core" xmlns:dcsset="http://v8.1c.ru/8.1/data-composition-system/settings" xmlns:ent="http://v8.1c.ru/8.1/data/enterprise" xmlns:lf="http://v8.1c.ru/8.2/managed-application/logform" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xr="http://v8.1c.ru/8.3/xcf/readable" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2.7">
	<WindowOpeningMode>LockOwnerWindow</WindowOpeningMode>
	<UseForFoldersAndItems>Items</UseForFoldersAndItems>
	<AutoCommandBar name="ФормаКоманднаяПанель" id="-1"/>
	<ChildItems>
		<UsualGroup name="Группа1" id="27">
			<Representation>None</Representation>
			<ShowTitle>false</ShowTitle>
			<ExtendedTooltip name="Группа1РасширеннаяПодсказка" id="28"/>
		</UsualGroup>
		<InputField name="Наименование" id="1">
			<DataPath>Объект.Description</DataPath>
			<EditMode>EnterOnInput</EditMode>
			<ContextMenu name="НаименованиеКонтекстноеМеню" id="2"/>
			<ExtendedTooltip name="НаименованиеРасширеннаяПодсказка" id="3"/>
		</InputField>
		<InputField name="ВариантПодключения" id="16">
			<DataPath>Объект.ВариантПодключения</DataPath>
			<EditMode>EnterOnInput</EditMode>
			<ContextMenu name="ВариантПодключенияКонтекстноеМеню" id="17"/>
			<ExtendedTooltip name="ВариантПодключенияРасширеннаяПодсказка" id="18"/>
		</InputField>
		<InputField name="Сервер" id="4">
			<DataPath>Объект.Сервер</DataPath>
			<EditMode>EnterOnInput</EditMode>
			<ContextMenu name="СерверКонтекстноеМеню" id="5"/>
			<ExtendedTooltip name="СерверРасширеннаяПодсказка" id="6"/>
		</InputField>
		<InputField name="БазаДанных" id="7">
			<DataPath>Объект.БазаДанных</DataPath>
			<EditMode>EnterOnInput</EditMode>
			<ContextMenu name="БазаДанныхКонтекстноеМеню" id="8"/>
			<ExtendedTooltip name="БазаДанныхРасширеннаяПодсказка" id="9"/>
		</InputField>
		<InputField name="Пользователь" id="10">
			<DataPath>Объект.Пользователь</DataPath>
			<EditMode>EnterOnInput</EditMode>
			<ContextMenu name="ПользовательКонтекстноеМеню" id="11"/>
			<ExtendedTooltip name="ПользовательРасширеннаяПодсказка" id="12"/>
		</InputField>
		<InputField name="Пароль" id="13">
			<DataPath>Объект.Пароль</DataPath>
			<EditMode>EnterOnInput</EditMode>
			<ContextMenu name="ПарольКонтекстноеМеню" id="14"/>
			<ExtendedTooltip name="ПарольРасширеннаяПодсказка" id="15"/>
		</InputField>
		<InputField name="ПутьКФайлу" id="19">
			<DataPath>Объект.ПутьКФайлу</DataPath>
			<EditMode>EnterOnInput</EditMode>
			<ContextMenu name="ПутьКФайлуКонтекстноеМеню" id="20"/>
			<ExtendedTooltip name="ПутьКФайлуРасширеннаяПодсказка" id="21"/>
		</InputField>
		<InputField name="ПутьКФайловойБазе" id="22">
			<DataPath>Объект.ПутьКФайловойБазе</DataPath>
			<EditMode>EnterOnInput</EditMode>
			<ContextMenu name="ПутьКФайловойБазеКонтекстноеМеню" id="23"/>
			<ExtendedTooltip name="ПутьКФайловойБазеРасширеннаяПодсказка" id="24"/>
		</InputField>
	</ChildItems>
	<Attributes>
		<Attribute name="Объект" id="1">
			<Type>
				<v8:Type>cfg:CatalogObject.кс_НастройкиПодключенияБаз</v8:Type>
			</Type>
			<MainAttribute>true</MainAttribute>
			<SavedData>true</SavedData>
		</Attribute>
	</Attributes>
	<Commands>
		<Command name="ПроверитьПодключение" id="1">
			<Title>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Проверить подключение</v8:content>
				</v8:item>
			</Title>
			<ToolTip>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Проверить подключение</v8:content>
				</v8:item>
			</ToolTip>
			<Action>ПроверитьПодключение</Action>
		</Command>
	</Commands>
</Form>